<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <boolean name="viper4android.headphonefx.reverb.enable" value="true" />
    <string name="viper4android.headphonefx.reverb.dry">0</string>
    <boolean name="viper4android.speakerfx.enable" value="true" />
</map>
